.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.984333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.921141;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.844523,0.000000,0.000000,0.844523,0,0);-ms-transform:matrix(0.844523,0.000000,0.000000,0.844523,0,0);-webkit-transform:matrix(0.844523,0.000000,0.000000,0.844523,0,0);}
.m2{transform:matrix(0.844523,0.000000,0.000000,0.844523,0,0);-ms-transform:matrix(0.844523,0.000000,0.000000,0.844523,0,0);-webkit-transform:matrix(0.844523,0.000000,0.000000,0.844523,0,0);}
.m0{transform:matrix(3.378092,0.000000,0.000000,3.378092,0,0);-ms-transform:matrix(3.378092,0.000000,0.000000,3.378092,0,0);-webkit-transform:matrix(3.378092,0.000000,0.000000,3.378092,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-222.636895px;}
.ls58{letter-spacing:-0.806576px;}
.ls44{letter-spacing:-0.799417px;}
.ls78{letter-spacing:-0.795440px;}
.ls7c{letter-spacing:-0.759645px;}
.ls59{letter-spacing:-0.753679px;}
.ls7b{letter-spacing:-0.740555px;}
.ls5f{letter-spacing:-0.707942px;}
.ls62{letter-spacing:-0.388175px;}
.ls37{letter-spacing:-0.240409px;}
.ls6b{letter-spacing:-0.162360px;}
.ls21{letter-spacing:-0.107978px;}
.ls20{letter-spacing:-0.079184px;}
.ls2b{letter-spacing:-0.076785px;}
.ls79{letter-spacing:-0.043818px;}
.ls2a{letter-spacing:-0.035993px;}
.ls29{letter-spacing:-0.033593px;}
.ls1e{letter-spacing:-0.026395px;}
.ls27{letter-spacing:-0.021596px;}
.ls8{letter-spacing:-0.004800px;}
.ls61{letter-spacing:-0.003977px;}
.ls1d{letter-spacing:0.000000px;}
.ls28{letter-spacing:0.008352px;}
.ls26{letter-spacing:0.026395px;}
.ls24{letter-spacing:0.027840px;}
.ls1f{letter-spacing:0.031194px;}
.ls54{letter-spacing:0.046400px;}
.ls23{letter-spacing:0.047990px;}
.ls18{letter-spacing:0.049739px;}
.ls25{letter-spacing:0.052789px;}
.ls3e{letter-spacing:0.054885px;}
.ls32{letter-spacing:0.057588px;}
.ls2e{letter-spacing:0.058465px;}
.ls22{letter-spacing:0.062388px;}
.ls39{letter-spacing:0.063635px;}
.ls33{letter-spacing:0.064033px;}
.ls74{letter-spacing:0.065340px;}
.ls9b{letter-spacing:0.072864px;}
.ls38{letter-spacing:0.078351px;}
.ls3c{letter-spacing:0.079544px;}
.ls43{letter-spacing:0.080531px;}
.ls31{letter-spacing:0.081584px;}
.ls6c{letter-spacing:0.086328px;}
.ls3d{letter-spacing:0.091873px;}
.lsc2{letter-spacing:0.092769px;}
.lsc0{letter-spacing:0.097900px;}
.ls68{letter-spacing:0.098604px;}
.lsd6{letter-spacing:0.099478px;}
.ls85{letter-spacing:0.099480px;}
.ls95{letter-spacing:0.106585px;}
.ls49{letter-spacing:0.107769px;}
.ls6f{letter-spacing:0.109296px;}
.ls66{letter-spacing:0.111276px;}
.ls70{letter-spacing:0.116028px;}
.ls56{letter-spacing:0.116454px;}
.ls73{letter-spacing:0.116820px;}
.lsb{letter-spacing:0.117242px;}
.ls3f{letter-spacing:0.119218px;}
.ls71{letter-spacing:0.120780px;}
.lsbb{letter-spacing:0.121586px;}
.ls6d{letter-spacing:0.122364px;}
.ls98{letter-spacing:0.122760px;}
.ls63{letter-spacing:0.124089px;}
.ls1a{letter-spacing:0.124348px;}
.ls9d{letter-spacing:0.125928px;}
.ls4c{letter-spacing:0.126718px;}
.ls3a{letter-spacing:0.127507px;}
.ls7e{letter-spacing:0.130271px;}
.ls7a{letter-spacing:0.132245px;}
.ls89{letter-spacing:0.134218px;}
.ls11{letter-spacing:0.135006px;}
.ls8d{letter-spacing:0.135008px;}
.ls67{letter-spacing:0.135432px;}
.ls2d{letter-spacing:0.136418px;}
.lsc3{letter-spacing:0.136587px;}
.ls9a{letter-spacing:0.136620px;}
.ls13{letter-spacing:0.138559px;}
.lsb2{letter-spacing:0.141719px;}
.lscc{letter-spacing:0.142112px;}
.ls86{letter-spacing:0.142114px;}
.ls5{letter-spacing:0.145665px;}
.ls92{letter-spacing:0.148035px;}
.ls45{letter-spacing:0.152377px;}
.lsd{letter-spacing:0.152770px;}
.ls57{letter-spacing:0.154351px;}
.ls9e{letter-spacing:0.156024px;}
.ls91{letter-spacing:0.157114px;}
.ls48{letter-spacing:0.157509px;}
.ls3{letter-spacing:0.159876px;}
.ls97{letter-spacing:0.159878px;}
.lsa0{letter-spacing:0.161172px;}
.ls9c{letter-spacing:0.162360px;}
.ls55{letter-spacing:0.162641px;}
.ls4{letter-spacing:0.163429px;}
.ls1c{letter-spacing:0.166982px;}
.ls30{letter-spacing:0.167042px;}
.ls35{letter-spacing:0.167378px;}
.lsa3{letter-spacing:0.168957px;}
.ls65{letter-spacing:0.169488px;}
.lse{letter-spacing:0.170534px;}
.lsc5{letter-spacing:0.170931px;}
.lsa5{letter-spacing:0.171326px;}
.ls42{letter-spacing:0.172115px;}
.ls0{letter-spacing:0.172541px;}
.ls4f{letter-spacing:0.173300px;}
.ls90{letter-spacing:0.173694px;}
.lsd3{letter-spacing:0.174087px;}
.ls50{letter-spacing:0.175668px;}
.ls53{letter-spacing:0.176458px;}
.lsab{letter-spacing:0.177247px;}
.ls9f{letter-spacing:0.177408px;}
.lsd1{letter-spacing:0.177640px;}
.ls6e{letter-spacing:0.178596px;}
.lsbe{letter-spacing:0.178826px;}
.ls99{letter-spacing:0.178992px;}
.lsa7{letter-spacing:0.180800px;}
.ls7{letter-spacing:0.181193px;}
.lsc8{letter-spacing:0.181195px;}
.ls80{letter-spacing:0.181984px;}
.ls40{letter-spacing:0.183563px;}
.ls52{letter-spacing:0.184353px;}
.lsd4{letter-spacing:0.184746px;}
.ls87{letter-spacing:0.185142px;}
.ls8f{letter-spacing:0.185537px;}
.ls76{letter-spacing:0.185932px;}
.lsac{letter-spacing:0.186327px;}
.ls75{letter-spacing:0.187308px;}
.ls84{letter-spacing:0.187511px;}
.ls2{letter-spacing:0.188298px;}
.ls8a{letter-spacing:0.189090px;}
.ls88{letter-spacing:0.189485px;}
.ls5b{letter-spacing:0.189880px;}
.ls82{letter-spacing:0.190669px;}
.lsb8{letter-spacing:0.191064px;}
.lsd5{letter-spacing:0.191851px;}
.ls5c{letter-spacing:0.192000px;}
.ls51{letter-spacing:0.193432px;}
.lsad{letter-spacing:0.193827px;}
.ls7f{letter-spacing:0.195406px;}
.ls93{letter-spacing:0.197380px;}
.lsb9{letter-spacing:0.198564px;}
.lsa{letter-spacing:0.198957px;}
.ls77{letter-spacing:0.199749px;}
.ls5a{letter-spacing:0.201328px;}
.ls1{letter-spacing:0.202510px;}
.ls5e{letter-spacing:0.202907px;}
.lsc6{letter-spacing:0.203301px;}
.ls47{letter-spacing:0.204880px;}
.ls4e{letter-spacing:0.205670px;}
.lscd{letter-spacing:0.206062px;}
.lsa6{letter-spacing:0.206459px;}
.ls4d{letter-spacing:0.208039px;}
.lsb7{letter-spacing:0.208433px;}
.lsf{letter-spacing:0.209615px;}
.lsa8{letter-spacing:0.209618px;}
.lsbd{letter-spacing:0.210407px;}
.lsaf{letter-spacing:0.212381px;}
.lsd8{letter-spacing:0.213168px;}
.lsb6{letter-spacing:0.213565px;}
.ls83{letter-spacing:0.214355px;}
.lsaa{letter-spacing:0.215144px;}
.ls3b{letter-spacing:0.215539px;}
.ls10{letter-spacing:0.216721px;}
.ls81{letter-spacing:0.217118px;}
.ls8e{letter-spacing:0.217513px;}
.lsbf{letter-spacing:0.219092px;}
.lsb3{letter-spacing:0.219881px;}
.lsc9{letter-spacing:0.220274px;}
.lsbc{letter-spacing:0.223434px;}
.lsc7{letter-spacing:0.224618px;}
.ls4a{letter-spacing:0.225013px;}
.lsb0{letter-spacing:0.229356px;}
.ls6{letter-spacing:0.230932px;}
.lsa2{letter-spacing:0.231329px;}
.lsd7{letter-spacing:0.234485px;}
.lsce{letter-spacing:0.241590px;}
.ls36{letter-spacing:0.244356px;}
.lsb1{letter-spacing:0.245146px;}
.lsae{letter-spacing:0.246725px;}
.lsb5{letter-spacing:0.248304px;}
.ls60{letter-spacing:0.252154px;}
.lsd9{letter-spacing:0.252249px;}
.lsb4{letter-spacing:0.252252px;}
.lsa9{letter-spacing:0.256199px;}
.lsa4{letter-spacing:0.256989px;}
.lsba{letter-spacing:0.257778px;}
.ls34{letter-spacing:0.263305px;}
.lscf{letter-spacing:0.270013px;}
.ls8c{letter-spacing:0.272384px;}
.lsc1{letter-spacing:0.275937px;}
.ls15{letter-spacing:0.277118px;}
.ls4b{letter-spacing:0.277911px;}
.ls5d{letter-spacing:0.279885px;}
.ls64{letter-spacing:0.282348px;}
.ls46{letter-spacing:0.285806px;}
.lsd2{letter-spacing:0.294882px;}
.ls41{letter-spacing:0.305939px;}
.lscb{letter-spacing:0.316199px;}
.lsca{letter-spacing:0.319752px;}
.ls9{letter-spacing:0.333950px;}
.ls72{letter-spacing:0.341352px;}
.lsd0{letter-spacing:0.358833px;}
.lsa1{letter-spacing:0.377501px;}
.ls8b{letter-spacing:0.396002px;}
.ls7d{letter-spacing:0.406630px;}
.ls69{letter-spacing:0.477576px;}
.lsc4{letter-spacing:0.719253px;}
.ls1b{letter-spacing:8.800286px;}
.ls12{letter-spacing:8.974373px;}
.ls6a{letter-spacing:9.118296px;}
.ls17{letter-spacing:9.255044px;}
.ls14{letter-spacing:9.326100px;}
.ls19{letter-spacing:9.645852px;}
.ls16{letter-spacing:9.759542px;}
.ls96{letter-spacing:18.111589px;}
.ls94{letter-spacing:18.429371px;}
.ls2c{letter-spacing:21.034192px;}
.lsc{letter-spacing:21.235086px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws48{word-spacing:-2.880000px;}
.ws2d{word-spacing:-2.470408px;}
.ws2c{word-spacing:-1.866425px;}
.ws2e{word-spacing:-1.494956px;}
.ws49{word-spacing:-1.484298px;}
.wsc{word-spacing:-1.435331px;}
.ws6f{word-spacing:-1.396661px;}
.ws47{word-spacing:-1.104933px;}
.wsaa{word-spacing:-0.969531px;}
.ws19{word-spacing:-0.964607px;}
.ws1f{word-spacing:-0.938212px;}
.ws3a{word-spacing:-0.849129px;}
.ws61{word-spacing:-0.822285px;}
.ws81{word-spacing:-0.817548px;}
.ws13{word-spacing:-0.810038px;}
.wsb7{word-spacing:-0.714113px;}
.ws41{word-spacing:-0.671200px;}
.wsb1{word-spacing:-0.643057px;}
.ws86{word-spacing:-0.641880px;}
.ws4c{word-spacing:-0.641522px;}
.wsa{word-spacing:-0.640072px;}
.ws85{word-spacing:-0.605957px;}
.ws5d{word-spacing:-0.602944px;}
.wsad{word-spacing:-0.594509px;}
.ws45{word-spacing:-0.589819px;}
.ws66{word-spacing:-0.578323px;}
.ws31{word-spacing:-0.530163px;}
.wsa5{word-spacing:-0.520294px;}
.ws4f{word-spacing:-0.512661px;}
.ws8d{word-spacing:-0.509240px;}
.ws89{word-spacing:-0.500161px;}
.ws95{word-spacing:-0.496213px;}
.wsbe{word-spacing:-0.493839px;}
.ws96{word-spacing:-0.492266px;}
.ws8f{word-spacing:-0.490687px;}
.ws92{word-spacing:-0.489108px;}
.ws35{word-spacing:-0.468580px;}
.wsa0{word-spacing:-0.467001px;}
.ws94{word-spacing:-0.463448px;}
.ws29{word-spacing:-0.459106px;}
.ws50{word-spacing:-0.453420px;}
.ws76{word-spacing:-0.448842px;}
.wsf{word-spacing:-0.444100px;}
.ws3e{word-spacing:-0.436605px;}
.wsa7{word-spacing:-0.428709px;}
.ws3c{word-spacing:-0.418446px;}
.wsa1{word-spacing:-0.366732px;}
.ws91{word-spacing:-0.366337px;}
.ws25{word-spacing:-0.364758px;}
.ws79{word-spacing:-0.349272px;}
.ws75{word-spacing:-0.334756px;}
.ws7c{word-spacing:-0.332244px;}
.wsb4{word-spacing:-0.312646px;}
.ws6e{word-spacing:-0.309401px;}
.ws39{word-spacing:-0.303570px;}
.ws9d{word-spacing:-0.296465px;}
.wsa3{word-spacing:-0.288175px;}
.ws71{word-spacing:-0.286596px;}
.ws9c{word-spacing:-0.281859px;}
.ws90{word-spacing:-0.281464px;}
.wsaf{word-spacing:-0.276332px;}
.ws9a{word-spacing:-0.259752px;}
.ws32{word-spacing:-0.256594px;}
.ws4a{word-spacing:-0.254225px;}
.ws5a{word-spacing:-0.251067px;}
.ws97{word-spacing:-0.243962px;}
.ws36{word-spacing:-0.240409px;}
.ws3d{word-spacing:-0.239584px;}
.ws11{word-spacing:-0.238038px;}
.wsb5{word-spacing:-0.230932px;}
.ws22{word-spacing:-0.228291px;}
.wsa9{word-spacing:-0.223039px;}
.ws63{word-spacing:-0.220671px;}
.wsbb{word-spacing:-0.220274px;}
.ws74{word-spacing:-0.219092px;}
.ws8b{word-spacing:-0.218697px;}
.ws65{word-spacing:-0.217908px;}
.ws2{word-spacing:-0.216721px;}
.ws84{word-spacing:-0.215539px;}
.ws12{word-spacing:-0.213168px;}
.ws7e{word-spacing:-0.210276px;}
.ws20{word-spacing:-0.200451px;}
.ws5e{word-spacing:-0.200053px;}
.ws8e{word-spacing:-0.196985px;}
.wsb9{word-spacing:-0.195404px;}
.ws9b{word-spacing:-0.194222px;}
.ws99{word-spacing:-0.181590px;}
.ws64{word-spacing:-0.172115px;}
.ws9e{word-spacing:-0.168957px;}
.wsb{word-spacing:-0.166982px;}
.ws4e{word-spacing:-0.160679px;}
.ws72{word-spacing:-0.159483px;}
.ws27{word-spacing:-0.146759px;}
.ws7a{word-spacing:-0.146520px;}
.ws40{word-spacing:-0.145272px;}
.ws3f{word-spacing:-0.139350px;}
.ws8{word-spacing:-0.139200px;}
.ws7f{word-spacing:-0.138996px;}
.ws10{word-spacing:-0.135006px;}
.ws88{word-spacing:-0.133034px;}
.ws8c{word-spacing:-0.132245px;}
.wsd{word-spacing:-0.124348px;}
.ws21{word-spacing:-0.119714px;}
.ws98{word-spacing:-0.113691px;}
.ws6a{word-spacing:-0.112901px;}
.ws6b{word-spacing:-0.112507px;}
.ws6d{word-spacing:-0.112112px;}
.ws69{word-spacing:-0.108559px;}
.ws62{word-spacing:-0.105006px;}
.wsa2{word-spacing:-0.101848px;}
.wsb8{word-spacing:-0.099478px;}
.wsab{word-spacing:-0.093953px;}
.wsae{word-spacing:-0.093163px;}
.wsb2{word-spacing:-0.088820px;}
.ws5f{word-spacing:-0.079909px;}
.ws3b{word-spacing:-0.067109px;}
.ws1{word-spacing:-0.063950px;}
.ws46{word-spacing:-0.060398px;}
.ws80{word-spacing:-0.050386px;}
.ws59{word-spacing:-0.045003px;}
.wse{word-spacing:-0.031975px;}
.ws54{word-spacing:-0.028512px;}
.ws87{word-spacing:-0.024080px;}
.wsb0{word-spacing:-0.013027px;}
.ws7{word-spacing:0.000000px;}
.ws0{word-spacing:0.005566px;}
.ws6{word-spacing:0.007106px;}
.ws2a{word-spacing:0.011932px;}
.wsba{word-spacing:0.021317px;}
.ws1b{word-spacing:0.021596px;}
.ws82{word-spacing:0.028028px;}
.ws30{word-spacing:0.031581px;}
.ws57{word-spacing:0.033660px;}
.wsbc{word-spacing:0.046186px;}
.ws14{word-spacing:0.050390px;}
.ws18{word-spacing:0.052789px;}
.wsac{word-spacing:0.056056px;}
.wsbd{word-spacing:0.060398px;}
.ws73{word-spacing:0.063556px;}
.ws83{word-spacing:0.068293px;}
.ws26{word-spacing:0.069873px;}
.ws1c{word-spacing:0.071986px;}
.ws4{word-spacing:0.074609px;}
.ws15{word-spacing:0.076785px;}
.ws33{word-spacing:0.079742px;}
.ws43{word-spacing:0.082900px;}
.ws78{word-spacing:0.089216px;}
.ws53{word-spacing:0.092268px;}
.ws5{word-spacing:0.092373px;}
.ws56{word-spacing:0.098208px;}
.ws24{word-spacing:0.114146px;}
.ws3{word-spacing:0.127901px;}
.ws34{word-spacing:0.129876px;}
.ws93{word-spacing:0.148825px;}
.ws17{word-spacing:0.150338px;}
.ws1d{word-spacing:0.169826px;}
.ws68{word-spacing:0.175668px;}
.ws38{word-spacing:0.179616px;}
.ws70{word-spacing:0.182379px;}
.ws7d{word-spacing:0.184536px;}
.wsb3{word-spacing:0.188298px;}
.ws8a{word-spacing:0.191459px;}
.wsa8{word-spacing:0.196985px;}
.wsb6{word-spacing:0.198957px;}
.ws7b{word-spacing:0.238392px;}
.ws6c{word-spacing:0.263305px;}
.ws5c{word-spacing:0.265279px;}
.ws60{word-spacing:0.299623px;}
.ws9f{word-spacing:0.308308px;}
.ws4b{word-spacing:0.324142px;}
.ws42{word-spacing:0.326861px;}
.ws67{word-spacing:0.378575px;}
.ws58{word-spacing:0.405900px;}
.ws44{word-spacing:0.423174px;}
.wsa4{word-spacing:0.428315px;}
.ws37{word-spacing:0.437789px;}
.ws2f{word-spacing:0.477660px;}
.ws2b{word-spacing:0.479650px;}
.ws28{word-spacing:0.507888px;}
.ws77{word-spacing:0.560164px;}
.ws4d{word-spacing:0.575899px;}
.ws9{word-spacing:0.595200px;}
.ws51{word-spacing:0.620532px;}
.wsa6{word-spacing:0.625695px;}
.ws52{word-spacing:0.704484px;}
.ws5b{word-spacing:0.763861px;}
.ws55{word-spacing:0.955548px;}
.ws16{word-spacing:18.281943px;}
.ws23{word-spacing:21.079783px;}
.ws1e{word-spacing:27.834432px;}
.ws1a{word-spacing:171.817630px;}
._0{width:21.116107px;}
._6{width:58.575336px;}
._5{width:84.501600px;}
._4{width:93.142320px;}
._3{width:100.819968px;}
._2{width:107.537712px;}
._7{width:120.018048px;}
._1{width:123.876720px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:23.995200px;}
.fs4{font-size:27.840400px;}
.fs7{font-size:31.680000px;}
.fs1{font-size:35.528000px;}
.fs5{font-size:35.528400px;}
.fs8{font-size:39.364000px;}
.fs6{font-size:43.203600px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:55.658400px;}
.y7b{bottom:-2.432226px;}
.y0{bottom:0.000000px;}
.y59{bottom:10.539647px;}
.yae{bottom:11.350389px;}
.y14{bottom:57.565087px;}
.y58{bottom:59.994912px;}
.y29{bottom:60.805654px;}
.y7a{bottom:94.851892px;}
.y13{bottom:94.857322px;}
.y57{bottom:103.773371px;}
.yad{bottom:105.369073px;}
.y79{bottom:132.146547px;}
.y56{bottom:137.826148px;}
.y12{bottom:147.556720px;}
.yaa{bottom:166.175960px;}
.y78{bottom:188.088697px;}
.y55{bottom:198.630191px;}
.y11{bottom:201.066231px;}
.ya9{bottom:203.470616px;}
.y77{bottom:225.383352px;}
.y54{bottom:232.682968px;}
.y10{bottom:237.548353px;}
.ya8{bottom:239.954481px;}
.y76{bottom:262.678008px;}
.ya7{bottom:277.249137px;}
.yf{bottom:291.057865px;}
.y53{bottom:293.487264px;}
.y75{bottom:311.323384px;}
.ya6{bottom:326.705303px;}
.y52{bottom:326.729046px;}
.ye{bottom:327.539986px;}
.y74{bottom:348.618039px;}
.ya5{bottom:363.999958px;}
.yd{bottom:381.049498px;}
.yaf{bottom:383.413428px;}
.y73{bottom:385.912695px;}
.y51{bottom:387.533088px;}
.ya4{bottom:401.294613px;}
.yc{bottom:417.531619px;}
.y50{bottom:421.585866px;}
.y72{bottom:423.207350px;}
.ya3{bottom:437.778479px;}
.y5a{bottom:450.975265px;}
.yb{bottom:471.041131px;}
.y47{bottom:479.957966px;}
.ya2{bottom:487.234645px;}
.y1{bottom:493.201413px;}
.y71{bottom:509.146007px;}
.ya1{bottom:524.529300px;}
.y46{bottom:527.792553px;}
.ya{bottom:550.493852px;}
.y45{bottom:565.087208px;}
.ya0{bottom:573.985466px;}
.y70{bottom:618.588081px;}
.y9f{bottom:622.630843px;}
.y1c{bottom:627.514346px;}
.y1b{bottom:633.190758px;}
.y44{bottom:639.675477px;}
.y6f{bottom:667.233457px;}
.yc9{bottom:668.843046px;}
.y16{bottom:669.672933px;}
.y9e{bottom:672.087009px;}
.y43{bottom:698.858652px;}
.y6e{bottom:704.528112px;}
.yc8{bottom:706.138282px;}
.y9d{bottom:709.381664px;}
.y42{bottom:736.153307px;}
.y6d{bottom:741.822768px;}
.yc7{bottom:743.433518px;}
.y9c{bottom:746.676319px;}
.y15{bottom:766.151237px;}
.y40{bottom:772.633053px;}
.y41{bottom:772.637173px;}
.y6c{bottom:779.117423px;}
.yc6{bottom:780.728753px;}
.y9b{bottom:796.132486px;}
.y3f{bottom:809.927708px;}
.y6b{bottom:816.412078px;}
.yc5{bottom:818.023989px;}
.y9a{bottom:832.616351px;}
.y19{bottom:839.112502px;}
.y21{bottom:839.118021px;}
.y18{bottom:839.923082px;}
.y22{bottom:843.170921px;}
.y3e{bottom:847.222363px;}
.yc4{bottom:855.319224px;}
.y1a{bottom:865.055112px;}
.y6a{bottom:865.057455px;}
.y17{bottom:865.865692px;}
.y99{bottom:882.072517px;}
.y3d{bottom:884.517019px;}
.yc3{bottom:891.801346px;}
.y69{bottom:902.352110px;}
.y98{bottom:919.367173px;}
.y3c{bottom:921.811674px;}
.yc2{bottom:929.096581px;}
.y20{bottom:946.135972px;}
.y68{bottom:950.997487px;}
.y97{bottom:956.661828px;}
.y3b{bottom:959.106329px;}
.yc1{bottom:966.391817px;}
.y67{bottom:988.292142px;}
.y96{bottom:993.956483px;}
.y3a{bottom:995.590195px;}
.yc0{bottom:1003.687052px;}
.y66{bottom:1025.586797px;}
.y39{bottom:1032.884850px;}
.ybf{bottom:1040.982288px;}
.y95{bottom:1042.601860px;}
.y38{bottom:1070.179505px;}
.y65{bottom:1074.232174px;}
.ybe{bottom:1078.277523px;}
.y94{bottom:1079.896515px;}
.y37{bottom:1109.095124px;}
.y64{bottom:1111.526829px;}
.ybd{bottom:1114.759645px;}
.y93{bottom:1117.191170px;}
.y36{bottom:1143.144915px;}
.y63{bottom:1148.821484px;}
.ybc{bottom:1152.054880px;}
.y1d{bottom:1152.875194px;}
.y92{bottom:1154.485825px;}
.y1f{bottom:1165.846499px;}
.y35{bottom:1186.115097px;}
.ybb{bottom:1189.350116px;}
.y1e{bottom:1189.357369px;}
.y91{bottom:1203.941992px;}
.y34{bottom:1223.409753px;}
.yba{bottom:1226.645351px;}
.y62{bottom:1235.570883px;}
.y90{bottom:1240.425857px;}
.y28{bottom:1247.732014px;}
.y33{bottom:1262.325716px;}
.yb9{bottom:1263.940587px;}
.y8f{bottom:1277.720513px;}
.y61{bottom:1286.647978px;}
.y32{bottom:1289.079859px;}
.y24{bottom:1298.808763px;}
.yb8{bottom:1301.235822px;}
.y60{bottom:1313.402120px;}
.y8e{bottom:1315.015168px;}
.y31{bottom:1323.128134px;}
.yb7{bottom:1337.717944px;}
.y5f{bottom:1349.074770px;}
.y8d{bottom:1364.471334px;}
.yb6{bottom:1375.013179px;}
.y4f{bottom:1377.451006px;}
.y8c{bottom:1401.765989px;}
.y4e{bottom:1405.015972px;}
.yb5{bottom:1412.308415px;}
.y5e{bottom:1420.420071px;}
.yb4{bottom:1449.603650px;}
.y8b{bottom:1450.411366px;}
.y5d{bottom:1460.955751px;}
.y30{bottom:1460.956367px;}
.yb3{bottom:1486.898886px;}
.y8a{bottom:1487.706021px;}
.y27{bottom:1493.387179px;}
.y26{bottom:1495.008339px;}
.y2f{bottom:1508.790954px;}
.y5c{bottom:1510.411917px;}
.y25{bottom:1512.033922px;}
.y23{bottom:1514.444560px;}
.yb2{bottom:1524.194121px;}
.y89{bottom:1543.648171px;}
.y5b{bottom:1547.706572px;}
.y4d{bottom:1573.649701px;}
.yb1{bottom:1597.971478px;}
.y82{bottom:1600.403194px;}
.y4b{bottom:1606.890078px;}
.y4c{bottom:1606.890742px;}
.yac{bottom:1613.374077px;}
.y9{bottom:1628.776542px;}
.y81{bottom:1634.455972px;}
.yb0{bottom:1635.266714px;}
.y4a{bottom:1640.941908px;}
.yab{bottom:1647.425907px;}
.y8{bottom:1666.071777px;}
.y80{bottom:1695.255687px;}
.y2e{bottom:1696.072713px;}
.y7{bottom:1702.553899px;}
.y88{bottom:1714.717444px;}
.y2d{bottom:1722.826855px;}
.y7f{bottom:1728.497469px;}
.y6{bottom:1739.849134px;}
.y2c{bottom:1756.875130px;}
.y7e{bottom:1762.550246px;}
.y87{bottom:1770.659594px;}
.ycd{bottom:1777.143269px;}
.y5{bottom:1777.144370px;}
.y7d{bottom:1796.603024px;}
.y86{bottom:1807.954249px;}
.y49{bottom:1812.008826px;}
.ycc{bottom:1814.438504px;}
.y4{bottom:1814.439605px;}
.y7c{bottom:1829.844806px;}
.y48{bottom:1838.762968px;}
.y85{bottom:1845.248905px;}
.ycb{bottom:1851.733740px;}
.y3{bottom:1851.734841px;}
.yca{bottom:1889.028975px;}
.y84{bottom:1890.661962px;}
.y2b{bottom:1894.703364px;}
.y83{bottom:1924.714739px;}
.y2{bottom:1931.187562px;}
.y2a{bottom:1942.537951px;}
.h8{height:19.237716px;}
.h10{height:21.890880px;}
.h11{height:21.895357px;}
.h6{height:22.867426px;}
.h5{height:23.491301px;}
.hc{height:24.248988px;}
.h16{height:24.550124px;}
.h3{height:25.402520px;}
.hb{height:25.402806px;}
.h18{height:25.414363px;}
.ha{height:25.414649px;}
.hf{height:26.009280px;}
.h7{height:26.531901px;}
.h14{height:27.790984px;}
.hd{height:30.890574px;}
.he{height:33.888000px;}
.h2{height:39.294830px;}
.h4{height:43.785484px;}
.h13{height:1418.798587px;}
.h1{height:1457.646643px;}
.h17{height:1557.300353px;}
.h9{height:1814.035336px;}
.h12{height:1889.839717px;}
.h15{height:1890.042403px;}
.h0{height:2009.964664px;}
.w1{width:803.985866px;}
.w2{width:815.809187px;}
.w3{width:837.496537px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1f{left:16.214841px;}
.x20{left:36.483392px;}
.x1c{left:59.994912px;}
.x21{left:70.939929px;}
.x1{left:76.007067px;}
.x17{left:96.478304px;}
.x2{left:116.745443px;}
.xb{left:121.611714px;}
.x14{left:123.232792px;}
.x16{left:144.312085px;}
.xa{left:154.040989px;}
.x34{left:171.877421px;}
.xe{left:197.826417px;}
.x11{left:205.117739px;}
.x27{left:206.735022px;}
.x1d{left:236.736678px;}
.x32{left:261.058940px;}
.x33{left:270.786305px;}
.x12{left:285.379334px;}
.x1b{left:299.163907px;}
.x5{left:302.419689px;}
.x19{left:305.659269px;}
.x29{left:323.484412px;}
.x25{left:326.727867px;}
.x2d{left:330.781436px;}
.x30{left:334.835005px;}
.x9{left:338.890177px;}
.x3{left:341.322403px;}
.x22{left:344.565371px;}
.x2f{left:350.239168px;}
.x23{left:360.779647px;}
.x13{left:362.401696px;}
.xd{left:372.130601px;}
.xc{left:381.850418px;}
.x8{left:386.732157px;}
.x1e{left:395.642120px;}
.xf{left:407.803251px;}
.x2e{left:418.342728px;}
.x2b{left:419.962955px;}
.x31{left:423.206411px;}
.x2a{left:431.313549px;}
.x26{left:436.177232px;}
.x2c{left:438.610573px;}
.x24{left:445.907598px;}
.x28{left:448.337939px;}
.x1a{left:455.653287px;}
.x6{left:484.830563px;}
.x15{left:486.445230px;}
.x7{left:567.521872px;}
.x18{left:656.701060px;}
.x10{left:661.565512px;}
.x4{left:701.291873px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-87.874813pt;}
.ls58{letter-spacing:-0.318356pt;}
.ls44{letter-spacing:-0.315530pt;}
.ls78{letter-spacing:-0.313960pt;}
.ls7c{letter-spacing:-0.299832pt;}
.ls59{letter-spacing:-0.297477pt;}
.ls7b{letter-spacing:-0.292297pt;}
.ls5f{letter-spacing:-0.279425pt;}
.ls62{letter-spacing:-0.153213pt;}
.ls37{letter-spacing:-0.094889pt;}
.ls6b{letter-spacing:-0.064084pt;}
.ls21{letter-spacing:-0.042619pt;}
.ls20{letter-spacing:-0.031254pt;}
.ls2b{letter-spacing:-0.030307pt;}
.ls79{letter-spacing:-0.017295pt;}
.ls2a{letter-spacing:-0.014206pt;}
.ls29{letter-spacing:-0.013259pt;}
.ls1e{letter-spacing:-0.010418pt;}
.ls27{letter-spacing:-0.008524pt;}
.ls8{letter-spacing:-0.001895pt;}
.ls61{letter-spacing:-0.001570pt;}
.ls1d{letter-spacing:0.000000pt;}
.ls28{letter-spacing:0.003297pt;}
.ls26{letter-spacing:0.010418pt;}
.ls24{letter-spacing:0.010989pt;}
.ls1f{letter-spacing:0.012312pt;}
.ls54{letter-spacing:0.018314pt;}
.ls23{letter-spacing:0.018942pt;}
.ls18{letter-spacing:0.019632pt;}
.ls25{letter-spacing:0.020836pt;}
.ls3e{letter-spacing:0.021663pt;}
.ls32{letter-spacing:0.022730pt;}
.ls2e{letter-spacing:0.023076pt;}
.ls22{letter-spacing:0.024624pt;}
.ls39{letter-spacing:0.025117pt;}
.ls33{letter-spacing:0.025274pt;}
.ls74{letter-spacing:0.025790pt;}
.ls9b{letter-spacing:0.028759pt;}
.ls38{letter-spacing:0.030925pt;}
.ls3c{letter-spacing:0.031396pt;}
.ls43{letter-spacing:0.031786pt;}
.ls31{letter-spacing:0.032201pt;}
.ls6c{letter-spacing:0.034074pt;}
.ls3d{letter-spacing:0.036262pt;}
.lsc2{letter-spacing:0.036616pt;}
.lsc0{letter-spacing:0.038641pt;}
.ls68{letter-spacing:0.038919pt;}
.lsd6{letter-spacing:0.039264pt;}
.ls85{letter-spacing:0.039265pt;}
.ls95{letter-spacing:0.042069pt;}
.ls49{letter-spacing:0.042537pt;}
.ls6f{letter-spacing:0.043139pt;}
.ls66{letter-spacing:0.043921pt;}
.ls70{letter-spacing:0.045796pt;}
.ls56{letter-spacing:0.045964pt;}
.ls73{letter-spacing:0.046109pt;}
.lsb{letter-spacing:0.046276pt;}
.ls3f{letter-spacing:0.047055pt;}
.ls71{letter-spacing:0.047672pt;}
.lsbb{letter-spacing:0.047990pt;}
.ls6d{letter-spacing:0.048297pt;}
.ls98{letter-spacing:0.048453pt;}
.ls63{letter-spacing:0.048978pt;}
.ls1a{letter-spacing:0.049080pt;}
.ls9d{letter-spacing:0.049704pt;}
.ls4c{letter-spacing:0.050016pt;}
.ls3a{letter-spacing:0.050327pt;}
.ls7e{letter-spacing:0.051418pt;}
.ls7a{letter-spacing:0.052197pt;}
.ls89{letter-spacing:0.052976pt;}
.ls11{letter-spacing:0.053287pt;}
.ls8d{letter-spacing:0.053288pt;}
.ls67{letter-spacing:0.053455pt;}
.ls2d{letter-spacing:0.053844pt;}
.lsc3{letter-spacing:0.053911pt;}
.ls9a{letter-spacing:0.053924pt;}
.ls13{letter-spacing:0.054689pt;}
.lsb2{letter-spacing:0.055936pt;}
.lscc{letter-spacing:0.056092pt;}
.ls86{letter-spacing:0.056092pt;}
.ls5{letter-spacing:0.057494pt;}
.ls92{letter-spacing:0.058429pt;}
.ls45{letter-spacing:0.060143pt;}
.lsd{letter-spacing:0.060298pt;}
.ls57{letter-spacing:0.060922pt;}
.ls9e{letter-spacing:0.061583pt;}
.ls91{letter-spacing:0.062013pt;}
.ls48{letter-spacing:0.062169pt;}
.ls3{letter-spacing:0.063103pt;}
.ls97{letter-spacing:0.063104pt;}
.lsa0{letter-spacing:0.063615pt;}
.ls9c{letter-spacing:0.064084pt;}
.ls55{letter-spacing:0.064194pt;}
.ls4{letter-spacing:0.064505pt;}
.ls1c{letter-spacing:0.065908pt;}
.ls30{letter-spacing:0.065932pt;}
.ls35{letter-spacing:0.066064pt;}
.lsa3{letter-spacing:0.066687pt;}
.ls65{letter-spacing:0.066897pt;}
.lse{letter-spacing:0.067310pt;}
.lsc5{letter-spacing:0.067467pt;}
.lsa5{letter-spacing:0.067622pt;}
.ls42{letter-spacing:0.067934pt;}
.ls0{letter-spacing:0.068102pt;}
.ls4f{letter-spacing:0.068401pt;}
.ls90{letter-spacing:0.068557pt;}
.lsd3{letter-spacing:0.068712pt;}
.ls50{letter-spacing:0.069336pt;}
.ls53{letter-spacing:0.069648pt;}
.lsab{letter-spacing:0.069960pt;}
.ls9f{letter-spacing:0.070023pt;}
.lsd1{letter-spacing:0.070115pt;}
.ls6e{letter-spacing:0.070492pt;}
.lsbe{letter-spacing:0.070583pt;}
.ls99{letter-spacing:0.070648pt;}
.lsa7{letter-spacing:0.071362pt;}
.ls7{letter-spacing:0.071517pt;}
.lsc8{letter-spacing:0.071518pt;}
.ls80{letter-spacing:0.071829pt;}
.ls40{letter-spacing:0.072452pt;}
.ls52{letter-spacing:0.072764pt;}
.lsd4{letter-spacing:0.072919pt;}
.ls87{letter-spacing:0.073076pt;}
.ls8f{letter-spacing:0.073232pt;}
.ls76{letter-spacing:0.073387pt;}
.lsac{letter-spacing:0.073543pt;}
.ls75{letter-spacing:0.073930pt;}
.ls84{letter-spacing:0.074011pt;}
.ls2{letter-spacing:0.074321pt;}
.ls8a{letter-spacing:0.074634pt;}
.ls88{letter-spacing:0.074790pt;}
.ls5b{letter-spacing:0.074945pt;}
.ls82{letter-spacing:0.075257pt;}
.lsb8{letter-spacing:0.075413pt;}
.lsd5{letter-spacing:0.075724pt;}
.ls5c{letter-spacing:0.075782pt;}
.ls51{letter-spacing:0.076348pt;}
.lsad{letter-spacing:0.076504pt;}
.ls7f{letter-spacing:0.077127pt;}
.ls93{letter-spacing:0.077906pt;}
.lsb9{letter-spacing:0.078373pt;}
.lsa{letter-spacing:0.078528pt;}
.ls77{letter-spacing:0.078841pt;}
.ls5a{letter-spacing:0.079464pt;}
.ls1{letter-spacing:0.079931pt;}
.ls5e{letter-spacing:0.080087pt;}
.lsc6{letter-spacing:0.080243pt;}
.ls47{letter-spacing:0.080866pt;}
.ls4e{letter-spacing:0.081178pt;}
.lscd{letter-spacing:0.081333pt;}
.lsa6{letter-spacing:0.081490pt;}
.ls4d{letter-spacing:0.082113pt;}
.lsb7{letter-spacing:0.082269pt;}
.lsf{letter-spacing:0.082735pt;}
.lsa8{letter-spacing:0.082736pt;}
.lsbd{letter-spacing:0.083048pt;}
.lsaf{letter-spacing:0.083827pt;}
.lsd8{letter-spacing:0.084137pt;}
.lsb6{letter-spacing:0.084294pt;}
.ls83{letter-spacing:0.084606pt;}
.lsaa{letter-spacing:0.084917pt;}
.ls3b{letter-spacing:0.085073pt;}
.ls10{letter-spacing:0.085540pt;}
.ls81{letter-spacing:0.085697pt;}
.ls8e{letter-spacing:0.085852pt;}
.lsbf{letter-spacing:0.086476pt;}
.lsb3{letter-spacing:0.086787pt;}
.lsc9{letter-spacing:0.086942pt;}
.lsbc{letter-spacing:0.088189pt;}
.lsc7{letter-spacing:0.088657pt;}
.ls4a{letter-spacing:0.088813pt;}
.lsb0{letter-spacing:0.090527pt;}
.ls6{letter-spacing:0.091149pt;}
.lsa2{letter-spacing:0.091306pt;}
.lsd7{letter-spacing:0.092551pt;}
.lsce{letter-spacing:0.095356pt;}
.ls36{letter-spacing:0.096448pt;}
.lsb1{letter-spacing:0.096759pt;}
.lsae{letter-spacing:0.097382pt;}
.lsb5{letter-spacing:0.098006pt;}
.ls60{letter-spacing:0.099525pt;}
.lsd9{letter-spacing:0.099563pt;}
.lsb4{letter-spacing:0.099564pt;}
.lsa9{letter-spacing:0.101122pt;}
.lsa4{letter-spacing:0.101433pt;}
.lsba{letter-spacing:0.101745pt;}
.ls34{letter-spacing:0.103926pt;}
.lscf{letter-spacing:0.106574pt;}
.ls8c{letter-spacing:0.107510pt;}
.lsc1{letter-spacing:0.108912pt;}
.ls15{letter-spacing:0.109379pt;}
.ls4b{letter-spacing:0.109692pt;}
.ls5d{letter-spacing:0.110471pt;}
.ls64{letter-spacing:0.111443pt;}
.ls46{letter-spacing:0.112808pt;}
.lsd2{letter-spacing:0.116390pt;}
.ls41{letter-spacing:0.120754pt;}
.lscb{letter-spacing:0.124804pt;}
.lsca{letter-spacing:0.126206pt;}
.ls9{letter-spacing:0.131810pt;}
.ls72{letter-spacing:0.134732pt;}
.lsd0{letter-spacing:0.141631pt;}
.lsa1{letter-spacing:0.149000pt;}
.ls8b{letter-spacing:0.156302pt;}
.ls7d{letter-spacing:0.160497pt;}
.ls69{letter-spacing:0.188499pt;}
.lsc4{letter-spacing:0.283889pt;}
.ls1b{letter-spacing:3.473474pt;}
.ls12{letter-spacing:3.542186pt;}
.ls6a{letter-spacing:3.598993pt;}
.ls17{letter-spacing:3.652967pt;}
.ls14{letter-spacing:3.681013pt;}
.ls19{letter-spacing:3.807219pt;}
.ls16{letter-spacing:3.852092pt;}
.ls96{letter-spacing:7.148647pt;}
.ls94{letter-spacing:7.274075pt;}
.ls2c{letter-spacing:8.302199pt;}
.lsc{letter-spacing:8.381491pt;}
.ws48{word-spacing:-1.136736pt;}
.ws2d{word-spacing:-0.975070pt;}
.ws2c{word-spacing:-0.736678pt;}
.ws2e{word-spacing:-0.590059pt;}
.ws49{word-spacing:-0.585852pt;}
.wsc{word-spacing:-0.566525pt;}
.ws6f{word-spacing:-0.551262pt;}
.ws47{word-spacing:-0.436117pt;}
.wsaa{word-spacing:-0.382674pt;}
.ws19{word-spacing:-0.380731pt;}
.ws1f{word-spacing:-0.370313pt;}
.ws3a{word-spacing:-0.335151pt;}
.ws61{word-spacing:-0.324556pt;}
.ws81{word-spacing:-0.322686pt;}
.ws13{word-spacing:-0.319722pt;}
.wsb7{word-spacing:-0.281860pt;}
.ws41{word-spacing:-0.264923pt;}
.wsb1{word-spacing:-0.253815pt;}
.ws86{word-spacing:-0.253350pt;}
.ws4c{word-spacing:-0.253209pt;}
.wsa{word-spacing:-0.252636pt;}
.ws85{word-spacing:-0.239171pt;}
.ws5d{word-spacing:-0.237982pt;}
.wsad{word-spacing:-0.234653pt;}
.ws45{word-spacing:-0.232802pt;}
.ws66{word-spacing:-0.228264pt;}
.ws31{word-spacing:-0.209255pt;}
.wsa5{word-spacing:-0.205360pt;}
.ws4f{word-spacing:-0.202347pt;}
.ws8d{word-spacing:-0.200997pt;}
.ws89{word-spacing:-0.197414pt;}
.ws95{word-spacing:-0.195855pt;}
.wsbe{word-spacing:-0.194918pt;}
.ws96{word-spacing:-0.194297pt;}
.ws8f{word-spacing:-0.193674pt;}
.ws92{word-spacing:-0.193051pt;}
.ws35{word-spacing:-0.184949pt;}
.wsa0{word-spacing:-0.184325pt;}
.ws94{word-spacing:-0.182923pt;}
.ws29{word-spacing:-0.181209pt;}
.ws50{word-spacing:-0.178965pt;}
.ws76{word-spacing:-0.177158pt;}
.wsf{word-spacing:-0.175286pt;}
.ws3e{word-spacing:-0.172328pt;}
.wsa7{word-spacing:-0.169212pt;}
.ws3c{word-spacing:-0.165161pt;}
.wsa1{word-spacing:-0.144749pt;}
.ws91{word-spacing:-0.144593pt;}
.ws25{word-spacing:-0.143970pt;}
.ws79{word-spacing:-0.137858pt;}
.ws75{word-spacing:-0.132128pt;}
.ws7c{word-spacing:-0.131137pt;}
.wsb4{word-spacing:-0.123402pt;}
.ws6e{word-spacing:-0.122121pt;}
.ws39{word-spacing:-0.119819pt;}
.ws9d{word-spacing:-0.117015pt;}
.wsa3{word-spacing:-0.113743pt;}
.ws71{word-spacing:-0.113119pt;}
.ws9c{word-spacing:-0.111250pt;}
.ws90{word-spacing:-0.111094pt;}
.wsaf{word-spacing:-0.109068pt;}
.ws9a{word-spacing:-0.102524pt;}
.ws32{word-spacing:-0.101278pt;}
.ws4a{word-spacing:-0.100343pt;}
.ws5a{word-spacing:-0.099096pt;}
.ws97{word-spacing:-0.096292pt;}
.ws36{word-spacing:-0.094889pt;}
.ws3d{word-spacing:-0.094564pt;}
.ws11{word-spacing:-0.093953pt;}
.wsb5{word-spacing:-0.091149pt;}
.ws22{word-spacing:-0.090107pt;}
.wsa9{word-spacing:-0.088034pt;}
.ws63{word-spacing:-0.087099pt;}
.wsbb{word-spacing:-0.086942pt;}
.ws74{word-spacing:-0.086476pt;}
.ws8b{word-spacing:-0.086320pt;}
.ws65{word-spacing:-0.086008pt;}
.ws2{word-spacing:-0.085540pt;}
.ws84{word-spacing:-0.085073pt;}
.ws12{word-spacing:-0.084137pt;}
.ws7e{word-spacing:-0.082996pt;}
.ws20{word-spacing:-0.079118pt;}
.ws5e{word-spacing:-0.078961pt;}
.ws8e{word-spacing:-0.077750pt;}
.wsb9{word-spacing:-0.077126pt;}
.ws9b{word-spacing:-0.076659pt;}
.ws99{word-spacing:-0.071673pt;}
.ws64{word-spacing:-0.067934pt;}
.ws9e{word-spacing:-0.066687pt;}
.wsb{word-spacing:-0.065908pt;}
.ws4e{word-spacing:-0.063420pt;}
.ws72{word-spacing:-0.062948pt;}
.ws27{word-spacing:-0.057926pt;}
.ws7a{word-spacing:-0.057831pt;}
.ws40{word-spacing:-0.057339pt;}
.ws3f{word-spacing:-0.055002pt;}
.ws8{word-spacing:-0.054942pt;}
.ws7f{word-spacing:-0.054862pt;}
.ws10{word-spacing:-0.053287pt;}
.ws88{word-spacing:-0.052509pt;}
.ws8c{word-spacing:-0.052197pt;}
.wsd{word-spacing:-0.049080pt;}
.ws21{word-spacing:-0.047251pt;}
.ws98{word-spacing:-0.044874pt;}
.ws6a{word-spacing:-0.044562pt;}
.ws6b{word-spacing:-0.044406pt;}
.ws6d{word-spacing:-0.044251pt;}
.ws69{word-spacing:-0.042848pt;}
.ws62{word-spacing:-0.041446pt;}
.wsa2{word-spacing:-0.040199pt;}
.wsb8{word-spacing:-0.039264pt;}
.wsab{word-spacing:-0.037083pt;}
.wsae{word-spacing:-0.036772pt;}
.wsb2{word-spacing:-0.035057pt;}
.ws5f{word-spacing:-0.031540pt;}
.ws3b{word-spacing:-0.026488pt;}
.ws1{word-spacing:-0.025241pt;}
.ws46{word-spacing:-0.023839pt;}
.ws80{word-spacing:-0.019887pt;}
.ws59{word-spacing:-0.017763pt;}
.wse{word-spacing:-0.012621pt;}
.ws54{word-spacing:-0.011254pt;}
.ws87{word-spacing:-0.009505pt;}
.wsb0{word-spacing:-0.005142pt;}
.ws7{word-spacing:0.000000pt;}
.ws0{word-spacing:0.002197pt;}
.ws6{word-spacing:0.002805pt;}
.ws2a{word-spacing:0.004709pt;}
.wsba{word-spacing:0.008414pt;}
.ws1b{word-spacing:0.008524pt;}
.ws82{word-spacing:0.011063pt;}
.ws30{word-spacing:0.012465pt;}
.ws57{word-spacing:0.013286pt;}
.wsbc{word-spacing:0.018230pt;}
.ws14{word-spacing:0.019889pt;}
.ws18{word-spacing:0.020836pt;}
.wsac{word-spacing:0.022125pt;}
.wsbd{word-spacing:0.023839pt;}
.ws73{word-spacing:0.025086pt;}
.ws83{word-spacing:0.026955pt;}
.ws26{word-spacing:0.027579pt;}
.ws1c{word-spacing:0.028413pt;}
.ws4{word-spacing:0.029448pt;}
.ws15{word-spacing:0.030307pt;}
.ws33{word-spacing:0.031474pt;}
.ws43{word-spacing:0.032720pt;}
.ws78{word-spacing:0.035213pt;}
.ws53{word-spacing:0.036418pt;}
.ws5{word-spacing:0.036460pt;}
.ws56{word-spacing:0.038763pt;}
.ws24{word-spacing:0.045053pt;}
.ws3{word-spacing:0.050482pt;}
.ws34{word-spacing:0.051262pt;}
.ws93{word-spacing:0.058741pt;}
.ws17{word-spacing:0.059338pt;}
.ws1d{word-spacing:0.067031pt;}
.ws68{word-spacing:0.069336pt;}
.ws38{word-spacing:0.070894pt;}
.ws70{word-spacing:0.071985pt;}
.ws7d{word-spacing:0.072836pt;}
.wsb3{word-spacing:0.074321pt;}
.ws8a{word-spacing:0.075569pt;}
.wsa8{word-spacing:0.077750pt;}
.wsb6{word-spacing:0.078528pt;}
.ws7b{word-spacing:0.094093pt;}
.ws6c{word-spacing:0.103926pt;}
.ws5c{word-spacing:0.104706pt;}
.ws60{word-spacing:0.118261pt;}
.ws9f{word-spacing:0.121689pt;}
.ws4b{word-spacing:0.127939pt;}
.ws42{word-spacing:0.129012pt;}
.ws67{word-spacing:0.149424pt;}
.ws58{word-spacing:0.160209pt;}
.ws44{word-spacing:0.167027pt;}
.wsa4{word-spacing:0.169056pt;}
.ws37{word-spacing:0.172795pt;}
.ws2f{word-spacing:0.188532pt;}
.ws2b{word-spacing:0.189318pt;}
.ws28{word-spacing:0.200464pt;}
.ws77{word-spacing:0.221097pt;}
.ws4d{word-spacing:0.227307pt;}
.ws9{word-spacing:0.234926pt;}
.ws51{word-spacing:0.244924pt;}
.wsa6{word-spacing:0.246962pt;}
.ws52{word-spacing:0.278060pt;}
.ws5b{word-spacing:0.301496pt;}
.ws55{word-spacing:0.377155pt;}
.ws16{word-spacing:7.215885pt;}
.ws23{word-spacing:8.320193pt;}
.ws1e{word-spacing:10.986254pt;}
.ws1a{word-spacing:67.816442pt;}
._0{width:8.334530pt;}
._6{width:23.119693pt;}
._5{width:33.352793pt;}
._4{width:36.763287pt;}
._3{width:39.793655pt;}
._2{width:42.445150pt;}
._7{width:47.371140pt;}
._1{width:48.894159pt;}
.fs3{font-size:9.470909pt;}
.fs4{font-size:10.988610pt;}
.fs7{font-size:12.504100pt;}
.fs1{font-size:14.022907pt;}
.fs5{font-size:14.023064pt;}
.fs8{font-size:15.536976pt;}
.fs6{font-size:17.052467pt;}
.fs2{font-size:18.945607pt;}
.fs0{font-size:21.968378pt;}
.y7b{bottom:-0.960000pt;}
.y0{bottom:0.000000pt;}
.y59{bottom:4.160000pt;}
.yae{bottom:4.480000pt;}
.y14{bottom:22.720948pt;}
.y58{bottom:23.680000pt;}
.y29{bottom:24.000000pt;}
.y7a{bottom:37.438055pt;}
.y13{bottom:37.440198pt;}
.y57{bottom:40.959364pt;}
.yad{bottom:41.589188pt;}
.y79{bottom:52.158261pt;}
.y56{bottom:54.400000pt;}
.y12{bottom:58.240658pt;}
.yaa{bottom:65.589675pt;}
.y78{bottom:74.238635pt;}
.y55{bottom:78.399364pt;}
.y11{bottom:79.360870pt;}
.ya9{bottom:80.309880pt;}
.y77{bottom:88.958841pt;}
.y54{bottom:91.840000pt;}
.y10{bottom:93.760368pt;}
.ya8{bottom:94.710067pt;}
.y76{bottom:103.679046pt;}
.ya7{bottom:109.430273pt;}
.yf{bottom:114.880580pt;}
.y53{bottom:115.839464pt;}
.y75{bottom:122.879383pt;}
.ya6{bottom:128.950629pt;}
.y52{bottom:128.960000pt;}
.ye{bottom:129.280078pt;}
.y74{bottom:137.599589pt;}
.ya5{bottom:143.670834pt;}
.yd{bottom:150.400290pt;}
.yaf{bottom:151.333333pt;}
.y73{bottom:152.319794pt;}
.y51{bottom:152.959364pt;}
.ya4{bottom:158.391040pt;}
.yc{bottom:164.799788pt;}
.y50{bottom:166.400000pt;}
.y72{bottom:167.040000pt;}
.ya3{bottom:172.791227pt;}
.y5a{bottom:178.000000pt;}
.yb{bottom:185.920000pt;}
.y47{bottom:189.439476pt;}
.ya2{bottom:192.311582pt;}
.y1{bottom:194.666667pt;}
.y71{bottom:200.960000pt;}
.ya1{bottom:207.031788pt;}
.y46{bottom:208.319794pt;}
.ya{bottom:217.280000pt;}
.y45{bottom:223.040000pt;}
.ya0{bottom:226.552144pt;}
.y70{bottom:244.156802pt;}
.y9f{bottom:245.752481pt;}
.y1c{bottom:247.680000pt;}
.y1b{bottom:249.920480pt;}
.y44{bottom:252.480000pt;}
.y6f{bottom:263.357139pt;}
.yc9{bottom:263.992444pt;}
.y16{bottom:264.320000pt;}
.y9e{bottom:265.272836pt;}
.y43{bottom:275.839607pt;}
.y6e{bottom:278.077344pt;}
.yc8{bottom:278.712878pt;}
.y9d{bottom:279.993042pt;}
.y42{bottom:290.559813pt;}
.y6d{bottom:292.797550pt;}
.yc7{bottom:293.433313pt;}
.y9c{bottom:294.713247pt;}
.y15{bottom:302.400000pt;}
.y40{bottom:304.958374pt;}
.y41{bottom:304.960000pt;}
.y6c{bottom:307.517756pt;}
.yc6{bottom:308.153748pt;}
.y9b{bottom:314.233603pt;}
.y3f{bottom:319.678579pt;}
.y6b{bottom:322.237961pt;}
.yc5{bottom:322.874182pt;}
.y9a{bottom:328.633790pt;}
.y19{bottom:331.197822pt;}
.y21{bottom:331.200000pt;}
.y18{bottom:331.517758pt;}
.y22{bottom:332.799680pt;}
.y3e{bottom:334.398785pt;}
.yc4{bottom:337.594617pt;}
.y1a{bottom:341.437373pt;}
.y6a{bottom:341.438298pt;}
.y17{bottom:341.757309pt;}
.y99{bottom:348.154146pt;}
.y3d{bottom:349.118991pt;}
.yc3{bottom:351.994115pt;}
.y69{bottom:356.158504pt;}
.y98{bottom:362.874351pt;}
.y3c{bottom:363.839196pt;}
.yc2{bottom:366.714550pt;}
.y20{bottom:373.440000pt;}
.y68{bottom:375.358841pt;}
.y97{bottom:377.594557pt;}
.y3b{bottom:378.559402pt;}
.yc1{bottom:381.434985pt;}
.y67{bottom:390.079046pt;}
.y96{bottom:392.314763pt;}
.y3a{bottom:392.959589pt;}
.yc0{bottom:396.155419pt;}
.y66{bottom:404.799252pt;}
.y39{bottom:407.679794pt;}
.ybf{bottom:410.875854pt;}
.y95{bottom:411.515099pt;}
.y38{bottom:422.400000pt;}
.y65{bottom:423.999589pt;}
.ybe{bottom:425.596289pt;}
.y94{bottom:426.235305pt;}
.y37{bottom:437.760000pt;}
.y64{bottom:438.719794pt;}
.ybd{bottom:439.995787pt;}
.y93{bottom:440.955511pt;}
.y36{bottom:451.199457pt;}
.y63{bottom:453.440000pt;}
.ybc{bottom:454.716222pt;}
.y1d{bottom:455.040000pt;}
.y92{bottom:455.675716pt;}
.y1f{bottom:460.159776pt;}
.y35{bottom:468.159794pt;}
.ybb{bottom:469.436657pt;}
.y1e{bottom:469.439520pt;}
.y91{bottom:475.196072pt;}
.y34{bottom:482.880000pt;}
.yba{bottom:484.157091pt;}
.y62{bottom:487.680000pt;}
.y90{bottom:489.596259pt;}
.y28{bottom:492.480000pt;}
.y33{bottom:498.240136pt;}
.yb9{bottom:498.877526pt;}
.y8f{bottom:504.316464pt;}
.y61{bottom:507.840136pt;}
.y32{bottom:508.800000pt;}
.y24{bottom:512.640000pt;}
.yb8{bottom:513.597961pt;}
.y60{bottom:518.400000pt;}
.y8e{bottom:519.036670pt;}
.y31{bottom:522.238859pt;}
.yb7{bottom:527.997459pt;}
.y5f{bottom:532.480000pt;}
.y8d{bottom:538.557026pt;}
.yb6{bottom:542.717894pt;}
.y4f{bottom:543.680104pt;}
.y8c{bottom:553.277231pt;}
.y4e{bottom:554.560000pt;}
.yb5{bottom:557.438328pt;}
.y5e{bottom:560.640000pt;}
.yb4{bottom:572.158763pt;}
.y8b{bottom:572.477568pt;}
.y5d{bottom:576.639439pt;}
.y30{bottom:576.639682pt;}
.yb3{bottom:586.879198pt;}
.y8a{bottom:587.197774pt;}
.y27{bottom:589.440128pt;}
.y26{bottom:590.080000pt;}
.y2f{bottom:595.520000pt;}
.y5c{bottom:596.159794pt;}
.y25{bottom:596.800000pt;}
.y23{bottom:597.751479pt;}
.yb2{bottom:601.599632pt;}
.y89{bottom:609.278148pt;}
.y5b{bottom:610.880000pt;}
.y4d{bottom:621.119757pt;}
.yb1{bottom:630.719565pt;}
.y82{bottom:631.679364pt;}
.y4b{bottom:634.239738pt;}
.y4c{bottom:634.240000pt;}
.yac{bottom:636.798973pt;}
.y9{bottom:642.878328pt;}
.y81{bottom:645.120000pt;}
.yb0{bottom:645.440000pt;}
.y4a{bottom:647.680000pt;}
.yab{bottom:650.239235pt;}
.y8{bottom:657.598763pt;}
.y80{bottom:669.117656pt;}
.y2e{bottom:669.440136pt;}
.y7{bottom:671.998261pt;}
.y88{bottom:676.799214pt;}
.y2d{bottom:680.000000pt;}
.y7f{bottom:682.238192pt;}
.y6{bottom:686.718696pt;}
.y2c{bottom:693.438859pt;}
.y7e{bottom:695.678828pt;}
.y87{bottom:698.879589pt;}
.ycd{bottom:701.438696pt;}
.y5{bottom:701.439131pt;}
.y7d{bottom:709.119464pt;}
.y86{bottom:713.599794pt;}
.y49{bottom:715.200136pt;}
.ycc{bottom:716.159131pt;}
.y4{bottom:716.159565pt;}
.y7c{bottom:722.240000pt;}
.y48{bottom:725.760000pt;}
.y85{bottom:728.320000pt;}
.ycb{bottom:730.879565pt;}
.y3{bottom:730.880000pt;}
.yca{bottom:745.600000pt;}
.y84{bottom:746.244540pt;}
.y2b{bottom:747.839682pt;}
.y83{bottom:759.685176pt;}
.y2{bottom:762.240000pt;}
.y2a{bottom:766.720000pt;}
.h8{height:7.593129pt;}
.h10{height:8.640333pt;}
.h11{height:8.642100pt;}
.h6{height:9.025776pt;}
.h5{height:9.272020pt;}
.hc{height:9.571079pt;}
.h16{height:9.689938pt;}
.h3{height:10.026378pt;}
.hb{height:10.026491pt;}
.h18{height:10.031052pt;}
.ha{height:10.031165pt;}
.hf{height:10.265866pt;}
.h7{height:10.472145pt;}
.h14{height:10.969105pt;}
.hd{height:12.192514pt;}
.he{height:13.375598pt;}
.h2{height:15.509675pt;}
.h4{height:17.282137pt;}
.h13{height:560.000000pt;}
.h1{height:575.333333pt;}
.h17{height:614.666667pt;}
.h9{height:716.000000pt;}
.h12{height:745.920000pt;}
.h15{height:746.000000pt;}
.h0{height:793.333333pt;}
.w1{width:317.333333pt;}
.w2{width:322.000000pt;}
.w3{width:330.560000pt;}
.w0{width:377.333333pt;}
.x0{left:0.000000pt;}
.x1f{left:6.400000pt;}
.x20{left:14.400000pt;}
.x1c{left:23.680000pt;}
.x21{left:28.000000pt;}
.x1{left:30.000000pt;}
.x17{left:38.080000pt;}
.x2{left:46.079443pt;}
.xb{left:48.000160pt;}
.x14{left:48.640000pt;}
.x16{left:56.960000pt;}
.xa{left:60.800000pt;}
.x34{left:67.840042pt;}
.xe{left:78.082115pt;}
.x11{left:80.960000pt;}
.x27{left:81.598342pt;}
.x1d{left:93.440000pt;}
.x32{left:103.040000pt;}
.x33{left:106.879393pt;}
.x12{left:112.639263pt;}
.x1b{left:118.080036pt;}
.x5{left:119.365093pt;}
.x19{left:120.643756pt;}
.x29{left:127.679342pt;}
.x25{left:128.959535pt;}
.x2d{left:130.559479pt;}
.x30{left:132.159423pt;}
.x9{left:133.760000pt;}
.x3{left:134.720000pt;}
.x22{left:136.000000pt;}
.x2f{left:138.239448pt;}
.x23{left:142.399777pt;}
.x13{left:143.040000pt;}
.xd{left:146.880000pt;}
.xc{left:150.716413pt;}
.x8{left:152.643236pt;}
.x1e{left:156.160000pt;}
.xf{left:160.960000pt;}
.x2e{left:165.119933pt;}
.x2b{left:165.759437pt;}
.x31{left:167.039629pt;}
.x2a{left:170.239518pt;}
.x26{left:172.159214pt;}
.x2c{left:173.119654pt;}
.x24{left:175.999791pt;}
.x28{left:176.959047pt;}
.x1a{left:179.846416pt;}
.x6{left:191.362691pt;}
.x15{left:192.000000pt;}
.x7{left:224.000962pt;}
.x18{left:259.200000pt;}
.x10{left:261.120000pt;}
.x4{left:276.800000pt;}
}
